よくあるご質問

ご質問

No.
FAQ-01149

MotoSim EG-VRCをパソコンにインストールしたところ、『OS不適合』という表示が出ます。対応方法を教えてください。

回答

MotoSimのバージョンがパソコンのOS環境(Windows)に対応していない時に発生します。パソコンのOSと、MotoSimのバージョン確認をお願いします。
 Windows10対応 : Ver.2016 SP2以降
 Windows7 64bit : Ver.5.10以降
※Windows8.1には対応しておりません。